@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
width:100%;
height: 100%;
}
body {
    font-size: 12px;
    width: 100%;
}
/* Clearfix
-------------------------------------------------------------*/
* html .clearfix {	height: 1%; /* IE5-6 */}
* +html .clearfix { display: inline-block; } /* IE7xhtml*/
html[xmlns] .clearfix { /* O */	display: block;  }
.clearfix:after { /* FF, O, etc. */	content: ".";	display: block;	height: 0;	clear: both;	visibility: hidden;}

.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background: #FFF;
}
html body div.body div.content-body div.center div.content-main div.content table tbody tr td table tbody tr td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}
.center {
	width: 1000px;
	margin: 0 auto;
}
a {
	cursor: pointer;
  color: #FD2322;
	text-decoration: none;
}
ul {
	list-style-type: none;
}
ul li {
	display: inline-block;
}
.header-main {
	background: #333;
}
.logo {
	float: left;
	width: 50%;
}
.logo a {
	padding: 0 0 0 0;
	font-size: 27px;
	font-weight: bold;
	color: #FFF;
	line-height: 74px;
}
.call {
	float: left;
	width: 50%;
	text-align: right;
}
.call p {
	font-size: 24px;
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
	line-height: 74px;
}
.call p span {
	color: #ff2222;
	font-weight: bold;
}
.menu-main {
	background: url(../images/bg_menu.jpg) repeat-x;
	height: 57px;
}
.menu-main ul li {
	padding: 0 38px;
	border-left: 1px solid #333;
}
.menu-main ul li:first-child {
	border-left: none;
}
.menu-main ul li.active, .menu-main ul li:hover {
	background: url(../images/bg_li.jpg) repeat-x;
}
.menu-main ul li a, .menu-main ul li a span {
	font-family: Helvetica;
	font-size: 18px;
	font-weight: normal;
	color: #EEE;
	text-transform: uppercase;
	line-height: 57px;
}
.slider-main {
	background: url(../images/bg_images.jpg) no-repeat center top #DDD;
	padding: 0 0 20px 0;
}
.slider {
	margin: 0 0 20px 0;
}
.content-body {
	background: #FFF;
	padding: 20px 0;
}
.content {
	float: left;
	width: 667px;
	margin: 0 20px 0 0;
	padding: 20px 0 0 0;
}
.content h2.contentheading {
	color: #fd2322;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	 margin: 0 0 18px;
}
html body div.body div.content-body div.center div.content-main div.content table.contentpaneopen tbody tr td.contentheading{
	color: #fd2322;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	 margin: 0 0 18px;
}
.content p {
	color: #000;
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 15px;
}
.right {
	float: left;
	width: 313px;
	background: url(../images/bg_right.jpg);
}
.right h3 {
	color: #fd2322;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
}
.right .moduletable {
	padding: 20px;
}
.right ul li {
	background: url(../images/bg_right_li.jpg) no-repeat;
	display: block;
	padding: 0 0 0 30px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
}
.footer-main {
	background: url(../images/bg_footer.jpg) repeat-x;
	height: 66px;
}
.footer {
	text-align: center;
}
.footer p, .footer a {
	color: #dcdcda;
	font-size: 11px;
	line-height: 75px;
}
table.rnrtable td {
    border: 1px solid #D4D4D4;
    padding: 7px 5px;
    vertical-align: top;
}

table.rnrtable {
   border-collapse: collapse;
    margin: 25px 0;
    width: 667px;
}